/* Main Styles */
td,body{
  font-family: arial;
  font-size: 12px;
  color:333;
  text-decoration:none;
}

/* Links */
a{
  color:036;
}
a:hover{
  color:012;
}

input,textarea,select,button{
font-family: verdana;
font-size: 11px;
color:black;
}

#loginGo {
	border:0;
}

/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:036;
}

.Nav_Top:hover{
  color:black;
}



.toplink {
font: bold 12px  verdana;
color:#000000; 
text-decoration:underline;
}

.toplink:hover {
color:333;
text-decoration:none;
}

/* Start Shop Styles */


/* ft100bold
   Continue button in Cart, Login , Login New Users in Address Info Page
   Edit Shipping Address, Edit Billing Address, Process Order in Billing Info
   Save Shipping Address, Save Billing Address in Edit address page
   Order Id in dsp-order
   --------------------------------
	ft100 
	Add to Cart, Add to Quote, Save to Wishlist 
	-------------------------------
	ftwidth 
	Add to Quote, Add to Wishlist, Add to Cart in Product description
	Copy to Cart, Transfer to Wishlist, Transfer to Cart, Remove, Recalculate in Cart
	Print button in dsp-order
	------------------------------
	currencysubmit
	Set Currency in Currency Converter

*/
.ft100bold,.ft100, .ftwidth, .currencysubmit{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color:e8e8e8 ;font-size:10px;
  border:1px buttonface outset;
  padding-top:1;
  height:20;
  text-align:center;
  cursor:default;

}
.ftwidth{
	width:130px;
}

.ft100bold{
  font-weight:bold; 
}

/* If Custom Add to Cart button is to be added
   Used for add to cart .. Name of the image has to be addtocart.gif*/
.addtocart{
  
  width:120px;
  height:20px;
  border:0px;
}

/*	If Custom Add to Quote button is to be added
	Used for Add to Quote .. Name of the image has to be addtoquote.gif */
.addtoquote.addtocart{
    width:120px;
  height:20px;
  border:0px;
}

/*	If Custom Add to Wishlist button is to be added
	Used for Add to Wishlist .. Name of the image has to be addtowish.gif*/
.addtowish{
	
 	width:120px;
  	height:20px;
 	border:0px;
}

/*	In product description (template 1), heading for Price, Quantity, Price Inc etc*/
.shopsubmit{
  font-size:11px;font-weight:bold; 
}

/* 	For Price */
.shopprice{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	color: #A92870;
}

/* 	For heading and text in Shop 
	shopform 
	For form fields
	-----------------------------
	Not sure about shopselect
*/ 
.shoptext, .shoptextbold, .shopselect,.shopform{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

.shopform{
	width:140;
}

.shoptextbold{
	font-weight:bold;
}

/* Not sure where its being used */
.productheader{
	font-size: 14px;
	font-weight: bold;
	color: A92870;
}
/* For required field asterik */
.shopred {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
}


/* Not sure where its being used */
.table{
	/*border-color: black;
	boder-style: thin;*/
	cellspacing: 0;
	cellpadding: 0;
	width: 90%;
	border: 1;
}
/*	Image class used for product image */ 
.image,.imagefeature{
	border:0;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
 .imagefeature{
	width:110;
}

/* For drop down list of currencies in currency converter */
.currencystyle{
	width: 150px;
	font-size: 12px;
}

/* For lines used in address info page*/
hr{
	height: 1px;
	color: A92870;
}
/* End Shop Styles */

#googleMap { text-align: left; background-color:#FFFFFF; }  	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

.LinkButtons + *, .linkbuttons + * { clear: right; }

.LinkButtons:hover, .linkbuttons:hover { background: #0f0f0e; cursor: pointer; text-decoration: none; color: #fff; }

.LinkButtons a, .linkbuttons a { color: #fff; text-decoration: none; }
    .LinkButtons a:hover, .linkbuttons a:hover { color: #333; background:#3d192a; text-decoration: none; }